/* ==========================================================================
   Additional styles
   ========================================================================== */
body {
	padding-top: 0;
	background-color: transparent !important;
}
footer {
	background-color: #e5e5e5;
}
#main-content {
	background-color: #fff;
	border-bottom: solid #E27DA9 3px;
	padding-bottom: 40px;
}

/* HEADER */
.header-nav li a {
	text-align: center;
	font-size: 21px;
	font-family: "Helvetica-Neue", Helvetica, sans-serif;
	font-weight: 300;
}
ul.header-nav {
	margin-top: 70px;
}
#header-nav-bottom {
	background: url(../img/header/nav-bottom.jpg) repeat-x;
	z-index: 0;
	height: 8px;
	width: 100%;
	margin-top: -10px;
}
#rose-store-logo {
	width: 189px;
	height: 97px;
	z-index: 10000;
	background: url(../img/header/rose-garden_logo.png) no-repeat;
	margin: -79px auto 0;
}
.navbar-search {
	float: right;
}
.navbar-search input {
	width: 150px;
}

/* HOME */
.hero-unit h1 {
	font-family: 'Lobster Two', cursive;
	font-style: italic;
	color: #FCFCFC;
	font-size: 46px;
	font-weight: 400;
	position: absolute;
	text-align: right;
	top: 30%;
	left: 5%;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.hero-unit p {
	font-family: "Helvetica-Neue", Helvetica, sans-serif;
	font-style: normal;
}
.home-cta h2 {
	color: #A3A3A3;
	font-size: 30px;
	font-weight: 600;
	font-family: "HelveticaNeue-CondensedBold", helvetica, sans-serif;
}
.home-cta h3 {
	margin-bottom: 0;
	line-height: 30px;
}
.home-cta h3,
.home-cta h3 a {
	color: #ADADAD;
	font-size: 25px;
	margin-top: 0px;
}
.home-cta h5 {
	font-size: 17px;
	color: #878787;
}

/* IMAGES */
.img-border {
	background-color: #F4F4F4;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    text-align: center;
}
.img-border img {
	width: 90%;
	margin: 5% 5% 5% 5%;
}

/* FOOTER */
footer {
	border-top: solid 6px #EF3F6D;
	height: 100%;
}
footer a {
	color: #727272;
}
footer  a:hover h4 {
	color: #727272;
}
footer p {
	color: #cccbcb;
}
#footer-facebook img{
	height: 94px;
	width: 95px;
}
#footer-facebook, #footer-rose {
	margin: 20px 0;
}
#footer-rose img {
	width: 101px;
	height: 89px;
}
.footer-address {
	line-height: 1.5em;
}

/* PAGE CONTENT */
.page-nav {
	margin-left: 20px;
}
.page-nav li a {	
	color: #848484;
	font-weight: 300;
}
.page-nav li a:hover {
	color: #3F3F3F;
}
.page-subnav {
	margin-left: 20px;
}
ul.page-subnav {
	margin-bottom: 0;
}
.page-banner {
	margin-bottom: 0px;
	position: relative;
}
.page-banner h2 {
	position: absolute;
	font-family: 'Lobster Two', cursive;
	font-size: 47px;
	color: #FCFCFC;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    font-style: italic;
}
.page-banner h2 span {
	font-family: "Helvetica-Neue", Helvetica, sans-serif;
	font-size: 31px;	
}
.page-banner.international-test-text h2 {
	top: 50%;
	right: 50px;
}
.page-banner.bottom-right-banner h2 {
	bottom: 20px;
	right: 50px;
}
.page-banner.img-border img,
.pdp-main-img.img-border img {
	width: 96%;
	margin: 2% auto;
}
.page-banner.img-border {
	text-align: center;
}
h1.page-title {
	text-transform: uppercase;
	font-size: 14px;
	color: #B2B2B2;
	margin: 10px 0 10px;
}
.page-content img {
	border: 10px solid #F4F4F4;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin: 10px 20px;	
}
.page-content h2 {
	clear: both;
	font-size: 21px;
	color: #3F3F3F;
}

/* PDP */
.pdp h3 {
	font-size: 14px;
	line-height: 18px;
}
.pdp h2 {
	font-size: 21px;
}
.pdp h1 {
	font-size: 42px;
	font-family: "HelveticaNeue-CondensedBold", helvetica, sans-serif;
	font-weight: 600;
}
.pdp .btn {
	clear: both;
	margin-bottom: 15px;
}
.pdp-main-img {
	text-align: center;
	margin-bottom: 20px;
}
.pdp {
	margin-bottom: 30px;
}

/* PRODUCT WALL */
.product-wall {
	margin-top: 30px;
	margin-bottom: 30px;
}
.product-wall h3 {
	font-size: 16px;
	color: #808080;
	line-height: 18px;
	margin-bottom: 25px;
	height: 36px;
}

/* ROSE TIPS */
input.rose-tips, textarea.rose-tips {
	height: 120px;
}

/* GARDEN MEMORIES */
.garden-carousel {
	margin-top: 30px;
}
.garden-carousel .active.item {
	margin-bottom: 40px;
}



/* By Trevor */
ul.left-nav {
	text-align: left;
}

#top-banner div div:first-child {
	padding: 10px 0;
	width: 240px;
	margin-left: 0px !important;
}

.nav-list > li > a:hover,  
.nav-list > .active > a, .nav-list > .active > a:hover {
	background-color: #F1496C;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.header-nav {
	padding-bottom: 30px;
}

.header-nav li a {
	padding: 10px;
} 

.footer-nav li a:hover {
	color: #F1496C;
} 

.footer-nav li a h3 {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
}

.header-nav li.span3 {
	position: relative;
	top: 20px;
}

.header-nav li.span2 a {
	text-transform: uppercase;
	font-size: 18px;
}

.header-nav li.span2 a:hover {
  /*padding: 4px 12px;*/
  color: #F1496C;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  /*
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	*/	
}

.nav-list > li > a:hover,  
.nav-list > .active > a, 
.nav-list > .active > a:hover {
	background-color: #F1496C;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

#top-banner div.span9 {
	margin-left: 0px;
}

.pdp-sub-img img {
	cursor: pointer;
}

.footer-address, .footer-address a {
	font-size: 18px;
}

.faq-item {
	margin-bottom: 20px;
    display: inline-block;
    text-align: left;
    padding: 20px 0 20px 20px;
}

.scrollable {
    overflow: auto;
}

.max-height {
    height: 100%;
}

.no-overflow {
    overflow: hidden;
}

         
.facebook-items .item {
	background-color: #F4F4F4;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          padding: 20px;
          margin-bottom: 20px;
}

.hill {
	background-color: #F4F4F4;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          padding: 20px;
          margin-bottom: 20px;
}




div.thumbContainer {
    overflow-x: hidden;
    white-space: nowrap;
}

div.thumbContainer [class*="span"] {
    display: inline-block;
    float: none;
    cursor:e-resize;
}

div.contact-us {
	margin-top: 40px;
}







@media only screen and (max-width: 460px) {
	#myCarousel .carousel-inner .item h1 {
		display: none;
	}
	
	#top-banner .page-banner h2 {
		display: none;
	}
}


h1.page-header {
	margin-top: 40px;
}

@media only screen and (min-width: 767px) {
	div.memory-carousel {
		height: 300px;
		overflow-y: hidden;
	}
	
	.modal {
		width: 655px
	}
	.modal-body {
	    min-height: 600px;
	    min-width: 650px;
	}
}